QPSQL Plugin on Unix and macOS Documentation



  • running into some issues in installing the QPSQL plugin.

    the documentation at:
    http://doc.qt.io/qt-5/sql-driver.html#qpsql

    is out of synch with the current versions.

    I am on the latest Qt Version 5.11.1 and the client I use is what comes with ubuntu/mint 19 : postgres version 10

    The paths are a little different, I can see where the headers were installed and I provide the proper path to qmake,
    but then it shows that the plugin was not configured in the configuration summary.

    Is there an official documentation for getting this to compile and work? If not, what a working procedure?

    thank you!


  • Lifetime Qt Champion

    Hi,

    What exact trouble did you had ?
    Where are these includes located ?
    How did you install the dependencies ?


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.